html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, a, img, small, sub, b, dl, dd, dt, ul, ol, li, label, article, details, footer, header, menu, nav, input, textarea, fielset,form, select{background:transparent;border:0;outline:0;padding:0;margin:0;text-decoration:none;list-style:none;color:#4D4F5C;font-family:'Roboto',Arial, Helvetica, sans-serif;font-weight:normal;font-size:14px;position:relative;float:left;width:100%;text-align:left;-webkit-user-select:none;-moz-user-select:none;-o-user-select:none;-ms-user-select:none;user-select:none;}
table,tr,th,td{position:relative;}
input,textarea{-webkit-user-select:auto;-moz-user-select:auto;-o-user-select:auto;-ms-user-select:auto;user-select:auto;}
*{box-sizing:border-box;-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;-o-font-smoothing:antialiased;-ms-font-smoothing:antialiased;font-smoothing:antialiased;}
input:-internal-autofill-previewed, input:-internal-autofill-selected, textarea:-internal-autofill-previewed, textarea:-internal-autofill-selected, select:-internal-autofill-previewed, select:-internal-autofill-selected {
    background: #22B559!important;
    background-image: none !important;
    color: #4D4F5C !important;
}
.clearfix:after{clear:both;content:"";display:block;font-size:0;height:0;line-height:0;visibility:hidden;width:0;}
* html .clearfix { zoom:1;} /* IE6 */
*:first-child+html .clearfix { zoom:1;} /* IE7 */
html, body{ height:100%;-webkit-tap-highlight-color:rgba(34,181,89,0)/*#22B559;*/}
html, body, table{font-size:14px;font-weight:normal;}
html, body,a,img{ float:none;width:initial;}
span{width:auto;display:inline-block;float:none;color:inherit;font-family:inherit;font-size:inherit;}
.w100{ width:100%;} 
.w90{width:90%;}
.w85{width:85%;}
.w80{width:80%;}
.w75{width:75%;}
.w70{width:70%;}
.w66{width:66.6666%;}
.w65{width:65%;}
.w63{width:63%;}
.w60{width:60%;}
.w55{width:55%;}
.w50{width:50%;}
.w45{width:45%;}
.w44{width:44.6666%;}
.w40{width:40%;}
.w39{width:39.9999%;}
.w35{width:35%;}
.w36{width:36.6666%;}
.w33{width:33.3333%;}
.w30{width:30%;}
.w25{width:25%;}
.w22{width:22%;}
.w20{width:20%;}
.w15{width:15%;}
.w12{width:12.5%}
.w10{width:10%;}
.w5{width:5%;}
.c12{width:8.3333%;}

.plft{ padding:0px 0px 0px 20px;}
.prght{ padding:0px 20px 0px 0px;}
.pSds{padding:0px 20px 0px 20px;}
.dtlsMto{ padding:0px 240px 0px 0px}
.pdngT{padding:25px 0px 25px 0px;}
.pddT50{padding:50px 0px 50px 0px;}
.pddTB50{padding:50px 0px 50px 0px;}
.pddB50{padding:0px 0px 50px 0px;}
.pddT40{padding:40px 0px 0px 0px;}
.pddTB40{padding:40px 0px 40px 0px;}
.pddB40{padding:0px 0px 40px 0px;}
.pddT30{padding:30px 0px 0px 0px;}
.pddTB30{padding:30px 0px 30px 0px;}
.pddB30{padding:0px 0px 30px 0px;}
.pddT25{padding:25px 0px 0px 0px;}
.pddTB25{padding:25px 0px 25px 0px;}
.pddB25{padding:0px 0px 25px 0px;}
.pddT20{padding:20px 0px 0px 0px;}
.pddTB20{padding:20px 0px 20px 0px;}
.pddB20{padding:0px 0px 20px 0px;}
.pddT15{padding:15px 0px 0px 0px;}
.pddTB15{padding:15px 0px 15px 0px;}
.pddB15{padding:0px 0px 15px 0px;}
.pddT10{padding:10px 0px 0px 0px;}
.pddB10{padding:0px 0px 10px 0px;}
.pddTB10{padding:10px 0px 10px 0px;}
.plft40{ padding:0px 0px 0px 40px;}

.aLeft{text-align:left;}
.aRight{text-align:right;}
.aCenter{text-align:center;}
.fRight{float:right;}
.ndx{padding:0px 0px 0px 0px;background:#FBFBFB}
.frmErr{color:#A80019;text-align: center;position: absolute;bottom:-20px; left: 0px;width:100%;}
.container{ border:gray solid 0px;text-align:center;padding:0px 0px 0px 0px;opacity:1;filter:blur(0px);height:100%;-webkit-transition:.15s linear;-moz-transition:.15s linear;-ms-transition:.15s linear;-o-transition:.15s linear;transition:.15s linear;}
.container.blur{
	-webkit-transition:.15s linear;-moz-transition:.15s linear;-ms-transition:.15s linear;-o-transition:.15s linear;transition:.15s linear;filter:blur(10px);}
.mdCt{padding:30px 0px 50px 0px;text-align:center;}
.mnCT{text-align:center;opacity: 0;}
.lmts,.lmt{ max-width:1300px;min-width:300px;border:dashed 0px blue;float:none;display:inline-block;padding:0px 1% 0px 1%}
.ndx{background: transparent url("../imgs/bg/bg_login.jpg") left bottom  no-repeat; background-size:auto 110%;}
.login{width: 55%;float: right; height: 100%; background: #fff;}
.login .frm{text-align: center;padding: 0px 5% 0px 5%;top: 10%;}
.login .frm .logo{text-align: center;padding: 0px 0% 50px 0%}
.login .logo img{width:200px;}
.login form{padding: 50px 0% 20px 0%;max-width: 290px;float: none;display: inline-block;}
.login form li{text-align:center;}
.login form .fields{width:300px;padding: 5px 0px 8px 0px;float: none;display: inline-block;}
.login form .btns{padding:30px 0px 0px 0px;text-align: center}
.login form .btns .mdl-textfield{width: auto;float: none;display: inline-block;}
.login form .lnk{color:#95989A;cursor: pointer;text-align: center;text-decoration:underline;}
.flds .msgErr{position: absolute;bottom: 0px;right: 0px;text-align: right;opacity: 1;z-index: 1;color: rgb(199, 41, 14);font-size: 12px;top: auto;}
.msgErr{position: absolute;top: 31px;left: 0px;text-align: center;opacity: 0;}
.msgErr span{width: auto; padding: 7px 15px 7px 15px; border-radius:15px;background:rgba(0,0,0,.5);color:#fff}
.msgErr.focusin{
-webkit-transition:.3s linear;
-moz-transition:.3s linear;
-ms-transition:.3s linear;
-o-transition:.3s linear;
transition:.3s linear;
top: -20px;opacity: 1;
}
.xhre{position: absolute; left: 0px; top: -10px; color: #A80019;font-size: 13px;width: 100%;text-align: center;}
h1{font-size:18px;text-align: center;opacity:1;font-family: 'Roboto-Medium', Arial, Helvetica, sans-serif;color:#303030;}
h1 span{font-size:16px;text-align: center;color:#7A879F;font-family: 'Roboto', Arial, Helvetica, sans-serif;width:100%;text-align: center;}
.btn{min-width:120px;background: #FF8E0A;color: #fff;padding: 0px 30px 0px 30px;border-radius: 20px;font-family: 'Roboto-Medium',Arial, Helvetica, sans-serif;}

/*.btn{min-width:100px;width:100%;max-width:150px;height:42px;text-align:center;color:#fff;background:#22B559;cursor:pointer;padding:5px 20px 5px 20px;border-radius:5px;outline:none;float:none;font-family:'AvenirNext-Medium',Arial, Helvetica, sans-serif;font-size:15px;border:none;position:relative;margin:0px 10px 0px 10px}
*/

@media only screen and (-Webkit-min-device-pixel-ratio:1.5),
only screen and (-moz-min-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:3/2),
only screen and (min-device-pixel-ratio:1.5) { 
}
@media only screen and (min-width:1900px) and (max-width:5000px){
.ndx{background-size:auto 160%;}	
	
}
@media only screen and (min-width:1px) and (max-width:1280px){
	
}
@media only screen and (min-width:1px) and (max-width:1100px){
	
	
}
@media only screen and (min-width:1px) and (max-width:980px){
	
	
}
@media only screen and (min-width:1px) and (max-width:900px){
	
	
}
@media only screen and (min-width:1px) and (max-width:770px){
	
}
@media only screen and (min-width:1px) and (max-width:750px){
	

}
@media only screen and (min-width:1px) and (max-width:650px){
	
}
@media only screen and (min-width:1px) and (max-width:600px){
	
	
}
@media only screen and (min-width:1px) and (max-width:450px){
	
	
}
@media only screen and (min-height:1px) and (max-height:450px){
	
	
}


